## dh-r 20161219~bpo8+1

=== debian/changelog ===
dh-r (20161219~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Mar 2017 00:03:47 +0100

dh-r (20161219) unstable; urgency=medium

  * Team upload
  * Add manpage for dh-make-R
  * dh-make-R
     - Use suggested debci method to cleanup after testing
     - Add missing quotes

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 11:22:15 +0100

dh-r (20161130) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * dh-make-R:
    -d/control: Switch to the canonical URL of CRAN and Bioconductor
    -d/copyright: Add the Upstream-Contact and Source fields
    -d/watch: Switch to HTTPS for the Bioconductor link

  [ Andreas Tille ]
  * dh-make-R:
    -d/control: Make sure no empty package is injected inbetween ', ,'
                in case of empty $rdepends
     Closes: #846239
    -d/control: create debhelper 10 control files
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 15:16:08 +0100

dh-r (20160916) unstable; urgency=medium

  * Initial release (closes: #837953)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 16 Sep 2016 11:25:42 +0200
