=== debian/control ===
Source: dh-r
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dh-r.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/dh-r.git

Package: dh-r
Architecture: all
Depends: ${misc:Depends},
         r-base-dev,
         debhelper (>= 9),
         dctrl-tools
Description: Debian helper tools for packaging R libraries
 Provides the R package buildsystem for debhelper and a script to generate
 packaging skeletons for R packages.
