## dh-r 20180403~bpo9+1

=== debian/changelog ===
dh-r (20180403~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 18 Apr 2018 22:31:34 +0200

dh-r (20180403) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * Team upload.
  * Improve support of packages from outside CRAN or Bioconductor repositories.
  * Switch dh-make-R generated VCS fields to salsa.
  * Sort dh-make-R generated d/control fields following the cme order.
  * Bump all Standards-Version to 4.1.3.
  * Build new binary package pkg-r-autopkgtest.

  [ Andreas Tille ]
  * Parse Priority recommended as ignore case
  * dh-make-R:
     - do not prefix debian/docs with package name
     - debhelper 11 

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 03 Apr 2018 16:20:33 +0200

dh-r (20171201) unstable; urgency=medium

  [ Andreas Tille ]
  * dh-make-R: Vcs-Git != Vcs-Browser
  * Add a TODO for copyright year in the dh-make-R template

  [ Sébastien Villemot ]
  * Update dh-make-R templates to use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dylan Aïssi ]
  * Use FIXME instead of TODO in templates to trigger lintian warnings

  [ Gordon Ball ]
  * Standards-Version: 4.1.2 (both for this package, and packaging
    generated using dh-make-R)
  * Packages generated with dh-make-R now automatically include
    Testsuite: autopkgtest-pkg-r, which should enable an autodep8
    namespace-can-be-imported test. This will be ignored if
    d/tests/control is present defining some other test(s).
  * Add script dh-update-R, which updates some fields in d/control
    after a new R tarball has been imported (closes: #881318)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 01 Dec 2017 22:08:51 +0100
