## dh-r 20180403

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dh-r.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/dh-r.git
 
@@ -17,3 +17,15 @@
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper and a script to generate
  packaging skeletons for R packages.
+
+Package: pkg-r-autopkgtest
+Architecture: all
+Depends: ${misc:Depends},
+         dctrl-tools
+Description: Script for the automatic testing of R packages
+ This package contains the pkg-r-autopkgtest script that runs the unit tests
+ contained in the source tree from which it is launched. It is intended to be
+ used by the support for R packages, which is implemented in autodep8.
+ .
+ Packages using the tests with autopkgtests in this package need to
+ simply set "Testsuite: autopkgtest-pkg-r" in debian/control.
