## dh-r 20180506~ubuntu14.04.1~ppa1

=== debian/changelog ===
dh-r (20180506~ubuntu14.04.1~ppa1) trusty; urgency=medium

  * No-change backport to trusty

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 May 2018 08:15:39 -0400

dh-r (20180506) unstable; urgency=medium

  * Team upload.
  * dh-update-R: Set Vcs-fields
  * Export substitution variables to debian/MAINPACKAGE.substvars
    Closes: #897262

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 14:09:52 +0200

dh-r (20180505) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * dh-update-R:
     - debhelper 11~
  * cme fix dpkg-control:
     - Standards-Version: 4.1.4
     - Point Vcs-fields to Salsa
     - Adapt sequence of fields to cme standard
  * debhelper 11
  * dh-update-R
     - Use same spacing as `cme fix dpkg-control`
     - Set Maintainer: Debian R Packages Maintainers
                       <r-pkg-team@alioth-lists.debian.net>
  * dh-make-R:
     - create debian/tests/control.autodep8 instead of debian/tests/control
       which keeps lintian silent about additional
         Testsuite: autopkgtest-pkg-r
     - Create "Standards-Version: 4.1.4"

  [ Dylan Aïssi ]
  * Update Maintainer of dh-r to Debian R Packages Maintainers.
  * Update Vcs fields for the r-pkg-team.
  * Change default comportment of dh-make-R, now generated fields target
     the R Packages team. A new option --noteam is available for non-team
     maintained packages.

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 19:22:17 +0200
