=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dh-r
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dh-r.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/dh-r.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
+Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
 
 Package: dh-r
 Architecture: all
