## dh-r 20180506~ubuntu16.04.1~ppa1

=== debian/changelog ===
dh-r (20180506~ubuntu16.04.1~ppa1) xenial; urgency=medium

  * No-change backport to xenial

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 May 2018 08:15:45 -0400
