## dh-r 20180506ubuntu2~ubuntu14.04.1~ppa1

=== debian/changelog ===
dh-r (20180506ubuntu2~ubuntu14.04.1~ppa1) trusty; urgency=medium

  * No-change backport to trusty

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 May 2018 13:12:16 -0400

dh-r (20180506ubuntu2) UNRELEASED; urgency=medium

  * For Ubuntu backports: removed version dependency on debhelper 
  * Changed compatability level 

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 May 2018 13:08:50 -0400
