=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
