## dh-r 20180527~bpo9+1

=== debian/changelog ===
dh-r (20180527~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 11:42:19 +0200

dh-r (20180527) unstable; urgency=medium

  * dh/r-cran.mk: Provide variables used in old cdbs makefile include
    Closes: #842092
  * Versioned Build-Depends: debhelper (>= 11.3)
    Closes: #899106

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 14:30:24 +0200

dh-r (20180526) unstable; urgency=medium

  * dh/R.pm
     - libgdal-dev is a packaged lib - do not seek for CRAN packages
  * scripts/dh-make-R
     - add AGPL-3
     - Respect LinkingTo for Build-Depends (and make sure no duplicates will
       be added when doing so)
     - Introduce Depencency formatting as in dh-update-R
     - Exclude shlibs:Depends from Arch:all packages
  * prepare_missing_cran_package
     - Fix creation of debian/README.source
  * dh/R.pm
     - Add DEP8 test Depends to ${R:Recommends} to enable running test suite
       once the package is installed

 -- Andreas Tille <tille@debian.org>  Sat, 26 May 2018 22:07:37 +0200

dh-r (20180524) unstable; urgency=medium

  * Add myself to Uploaders
  * prepare_missing_cran_package:
     - Remove download tarball completely since it is in pristine-tar
  * dh-make-R:
     - set proper name for GPL-3
     - try field "Packaged" in case copyright year would be empty
     - more reliable detection of license names
     - add LGPL-3
  * dh/R.pm
     - do not try to build package stats4
  * scripts/create_README.source
     - try harder to find doc for data

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 09:36:39 +0200

dh-r (20180514) unstable; urgency=medium

  * Team upload
  * prepare_missing_cran_package:
     - check new queue and wnpp first
     - create Git repository with packaging of new package
  * itp_from_debian_dir: Once you have created some packaging you want
    to ITP.  This script creates the text you can use in your ITP bug
    report
  * dh-make-R:
     - strip useless flags from Author string
     - set year when copyright ends
     - add some full license texts (needs to be tested and completed)
     - do not create unneeded debian/tests dir with empty control file
  * dh/R.pm
     - do not warn about missing package zlibbioc
  * Add create_README.source to /usr/share/dh-r

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 16:34:59 +0200

dh-r (20180508) unstable; urgency=medium

  * Team upload.
  * Enhance long description
  * dh-update-R:
     - Enable packages named ^r-.* as unmaintained dependencies when specified
       after other unmaintained dependencies.  This helps to keep some r-*
       Dependencies that are not detectable by ${R:Depends}
     - Do not drop unmanaged Depends
     - Fix formatting of unmanaged Depends
     - Respect LinkingTo for Build-Depends (and make sure no duplicates will
       be added when doing so)
  * dh-make-R:
     - test script should set LC_ALL=C.UTF-8 rather than LC_ALL=C
  * dh/R.pm
     - do not warn about missing package BH
  * scripts/prepare_missing_cran_package: Try to autogenerate missing packages

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2018 11:52:12 +0200
