=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dh-r
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Gordon Ball <gordon@chronitis.net>
+Uploaders: Gordon Ball <gordon@chronitis.net>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper
+Build-Depends: debhelper (>= 11.3)
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
@@ -15,8 +16,15 @@
          debhelper (>= 9),
          dctrl-tools
 Description: Debian helper tools for packaging R libraries
- Provides the R package buildsystem for debhelper and a script to generate
- packaging skeletons for R packages.
+ Provides the R package buildsystem for debhelper.
+ .
+ Additional tools:
+ .
+  convert-to-dh-r: convert the dependencies of an existing R package
+                   from using CDBS to use dh-r
+  dh-make-R:       generate packaging skeletons for R packages
+  dh-update-R:     update (versioned) dependencies of R packages,
+                   Vcs-fields and Maintainer field
 
 Package: pkg-r-autopkgtest
 Architecture: all
