## dh-r 20180713~bpo9+1

=== debian/changelog ===
dh-r (20180713~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Aug 2018 09:50:15 +0200

dh-r (20180713) unstable; urgency=medium

  * Revert injection of libgdal-dev which has nothing to do with gsl
  * Respect SystemRequirements and add libgsl-dev if it is set to gsl
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 16:02:04 +0200

dh-r (20180712) unstable; urgency=medium

  * Make sure all variables are initialized to avoid uninitialized value
    warnings
  * If stats4 is in Depends or Imports the script gsl-config is needed in
    PATH and the header gsl/gsl_rng.h will be importet. This is provided
    by libgdal-dev which is added now to Build-Depends.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 14:50:36 +0200

dh-r (20180617) unstable; urgency=medium

  [ Steffen Moeller ]
  * Increased indent for line breaks in generated
    d/control

  [ Andreas Tille ]
  * Fix detection of Recommends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 15:45:18 +0200

dh-r (20180615) unstable; urgency=medium

  * Do not remove ${shlibs:Depends} because of missing NeedsCompilation
    field in DESCRIPTION file (for the moment simply check whether src/
    dir exists - may be this needs to be enhanced)
  * Enable X display via xvfb-run wrapper
    Closes: #901598

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 14:30:58 +0200

dh-r (20180613) unstable; urgency=medium

  [ Andreas Tille ]
  * There is now a metapackage r-cran-bh providing BH (thus there is no
    need for excluding BH any more)
  * Do not replace random dependencies by libgdal-dev
  * Remove packages from Suggests that are just in Recommends
  * Versioned Recommends if DESCRIPTION has versioned Suggests
  * Do not try to create templates of missing packages when beeing offline
  * Recommends: devscripts (for wnpp-check)
  * Check whether wnpp-check is available before trying to create package
    template of a missing package

  [ Dylan Aïssi ]
  * Add testthat workflow testing to pkg-r-autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:46:58 +0200

dh-r (20180601) unstable; urgency=medium

  * dh-update-R:
     - Keep versioned Build-Depends of dh-r if it was specified originally
  * dh/R.pm
     - Do not add @.* to Recommends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 01:13:15 +0200
