=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11.3)
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
 
@@ -14,7 +14,9 @@
 Depends: ${misc:Depends},
          r-base-dev,
          debhelper (>= 9),
-         dctrl-tools
+         dctrl-tools,
+         libfile-which-perl
+Recommends: devscripts
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper.
  .
@@ -29,7 +31,8 @@
 Package: pkg-r-autopkgtest
 Architecture: all
 Depends: ${misc:Depends},
-         dctrl-tools
+         dctrl-tools,
+         r-cran-testthat
 Description: Script for the automatic testing of R packages
  This package contains the pkg-r-autopkgtest script that runs the unit tests
  contained in the source tree from which it is launched. It is intended to be
