## dh-r 20180823

=== debian/changelog ===
dh-r (20180823) unstable; urgency=medium

  * Point freshly created watch files to cloud.r-project.org rather than
    cran.r-project.org since the latter is often overloaded
  * dh-make-R: Add Apache License
  * Standards-Version: 4.2.0
  * Fix interpreter for Perl scripts

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 10:46:23 +0200
