=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11.3)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
