## dh-r 20180912

=== debian/changelog ===
dh-r (20180912) unstable; urgency=medium

  * scripts/create_README.source: If title is really short (only one word)
    try to parse description
  * Depends: libswitch-perl
    Closes: #908643
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 12 Sep 2018 08:55:31 +0200
