## dh-r 20180917

=== debian/changelog ===
dh-r (20180917) unstable; urgency=medium

  * Add FIXME if DEBFULLNAME and DEBEMAIL is not found in environment
  * Drop --team and --noteam options

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 08:18:23 +0200
