## dh-r 20181007

=== debian/changelog ===
dh-r (20181007) unstable; urgency=medium

  * Deal with missing NeedsCompilation field
  * Create Standards-Version: 4.2.1
  * Enhance detecting GPL-2+ license
  * Remove https://orcid.org URLs from Copyright field

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 20:27:41 +0200
