## dh-r 20181021

=== debian/changelog ===
dh-r (20181021) unstable; urgency=medium

  * Enhance detecting GPL-3 license
  * Create lintian-overrides for
    package-contains-documentation-outside-usr-share-doc
  * Deal with plain LGPL license

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 20:20:42 +0200
