## dh-r 20181101

=== debian/changelog ===
dh-r (20181101) unstable; urgency=medium

  * Exclude *.Rmd files from
    package-contains-documentation-outside-usr-share-doc
  * Check for lintian-excludes only in debian/ dir
  * For whatever reason the file spatstat.utils/doc/packagesizes.txt does
    not trigger the package-contains-documentation-outside-usr-share-doc
    warning - so this is not creating the lintian-override

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 11:06:24 +0100
