=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11.3)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
 
@@ -15,7 +15,8 @@
          r-base-dev,
          debhelper (>= 9),
          dctrl-tools,
-         libfile-which-perl
+         libfile-which-perl,
+         libswitch-perl
 Recommends: devscripts
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper.
