## dh-r 20181126

=== debian/changelog ===
dh-r (20181126) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Create lintian-overrides for README files
  * No lintian-overrides for CMakeLists.txt

  [ Dylan Aïssi ]
  * Fix unbuildable Bioconductor packages when they do not depend
     on r-bioc-biocgenerics.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Nov 2018 21:10:01 +0100

dh-r (20181123) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Detect LGPL-2+

  [ Dylan Aïssi ]
  * Add initial support of virtual r-api-bioc-xxx package.
     dh-r automatically add a virtual r-api-bioc-xxx into the provide field
     of r-bioc-biocgenerics.
     All other bioconductor packages will depend on this r-api-bioc-xxx to
     ensure they come from the same bioconductor release.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 23 Nov 2018 07:42:57 +0100
