## dh-r 20181206

=== debian/changelog ===
dh-r (20181206) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * dh-make-R now adds MPL-2.0 license

  [ Dylan Aïssi ]
  * Remove check for stats4 and zlibbioc before to start a new packaging:
     - stats4 is now correctly defined as a core package.
     - zlibbioc is now packaged to avoid to patch many Bioconductor packages.
  * Add a script to convert CITATION into debian/upstream/metadata.
  * Relax the requirement of 'git_branch' field (Closes: #915717).

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Dec 2018 18:18:24 +0100

dh-r (20181205) unstable; urgency=medium

  * Team upload.
  * Do not override lintian-overrides file at build time.
  * Improve pkg-r-autopkgtest, still desactivated.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Dec 2018 07:22:39 +0100
