## dh-r 20190110

=== debian/changelog ===
dh-r (20190110) unstable; urgency=medium

  * Create lintian-override not for any *.txt file but rather for README
    and README.md
  * Enhance output about the reason for the lintian-override
  * dh-update-R: Versioned debhelper dependency according to debian/compat
  * Standards-Version: 4.3.0
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2019 16:53:16 +0100
