## dh-r 20190121

=== debian/changelog ===
dh-r (20190121) unstable; urgency=medium

  * dh-make-R
     - Standards-Version: 4.3.0
     - Debhelper 12
     - create debian/tests/control instead of debian/tests/control.autodep8
  * Consistently set LC_ALL=C.UTF-8 in all scripts

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 11:01:27 +0100
