=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11.3)
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
