## dh-r 20190807

=== debian/changelog ===
dh-r (20190807) unstable; urgency=medium

  * dh-make-R:
     - Better detection of GPL-3+
     - Fix downloadurlmangle of BioC packages
  * prepare_missing_cran_package: Adapt downloadurlmangle of BioC packages

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 08:50:52 +0200

dh-r (20190802) unstable; urgency=medium

  * dh-make-R: Fix string comparison for licenses
  * prepare_missing_cran_package: Fix detection of packages in new queue
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 09:47:53 +0200

dh-r (20190722) unstable; urgency=medium

  [ Gordon Ball ]
  * Support either d/compat or debhelper-compat in Build-Depends when running
    dh-update-R: the result is the same style as the package previously used.
    Closes: #932179

  [ Andreas Tille ]
  * Enable preparing packages even if ITPed before
  * dh-make-R creates debhelper-compat Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 13:57:54 +0200

dh-r (20190612) unstable; urgency=medium

  [ Andreas Tille ]
  * prepare_missing_cran_package: Do not try to create package from packages
    that are just in unstable.

  [ Michael Crusoe ]
  * itp_from_debian_dir: directly call reportbug and file ITP bug without
    user interaction

  [ Andreas Tille ]
  * Add extra argument to itp_from_debian_dir which is appended as additional
    remark
  * Lintian is not warning about docs outside /usr/share/doc any more thus drop
    automatic lintian override
    Closes: #930369
  * prepare_missing_cran_package: Seek also for BioConductor data packages

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:05:30 +0200
