## dh-r 20200104

=== debian/changelog ===
dh-r (20200104) unstable; urgency=medium

  [ Andreas Tille ]
  * dh-make-R: Add CC0 license
  * dh/R.pm: Add LinkingTo

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jan 2020 23:05:59 +0100

dh-r (20190917) unstable; urgency=medium

  [ Johannes Schauer ]
  * Add salsa-ci.yml

  [ Andreas Tille ]
  * dh-make-R: Support LGPL-2.1

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 10:08:47 +0200
