=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
