## dh-r 20200710ubuntu1

=== debian/changelog ===
dh-r (20200710ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Do not enable pkg-r-autopkgtest on Bioconductor packages, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Jul 2020 08:40:27 +0000

dh-r (20200710) unstable; urgency=medium

  [ Andreas Tille ]
  * itp_from_debian_dir:
     - check if package exists in Debian
     - check if package was ITPed before

  [ Dylan Aïssi ]
  * Fix generation of r-api-bioc dependency when Bioconductor packages
    have 'master' in their 'git_branch' field.
  * Simplify code to generate 'depends'
  * Add myself to Uploaders
  * Add Rules-Requires-Root: no
  * Add d/salsa-ci.yml
  * Use correct binary package for variables substitution (Closes: #964371)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Jul 2020 08:43:29 +0200

dh-r (20200314ubuntu1) groovy; urgency=medium

  * Disable more r-bioc-* tests, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 13 Jun 2020 10:36:17 +0000

dh-r (20200314) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * Added debian/TODO
  * scripts/prepare_missing_cran_package
    - finds packages in BioC data/annotation
    - finds packages already installed on local system

  [ Sébastien Villemot ]
  * dh-make-R: Add “Rules-Requires-Root: no” to generated debian/control

  [ Andreas Tille ]
  * Fix prepare_missing_cran_package to fetch BioConductor data

  [ Dylan Aïssi ]
  * Update pkg-r-autopkgtest
  * Enable more tests only for r-bioc-*
  * Add r-base-dev to pkg-r-autopkgtest deps
  * Remove r-cran-testthat to pkg-r-autopkgtest deps
  * Update standards version to 4.5.0, no changes needed.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 15:12:01 +0100
