=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: dh-r
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/dh-r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/dh-r.git
+Rules-Requires-Root: no
 
 Package: dh-r
 Architecture: all
@@ -33,7 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          dctrl-tools,
-         r-cran-testthat
+         r-base-dev
 Description: Script for the automatic testing of R packages
  This package contains the pkg-r-autopkgtest script that runs the unit tests
  contained in the source tree from which it is launched. It is intended to be
