## dh-r 20200923

=== debian/changelog ===
dh-r (20200923) unstable; urgency=medium

  [ Andreas Tille ]
  * Fetch more binary data documentation for d/README.source
  * Fix autopkgtest for some testthat base tests

  [ Steffen Moeller ]
  * Added copyright start for BioConductor packages.
  * Revisited hardening of test for existing packages against
    reporting virtual packages as existing.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 09:04:02 +0200

dh-r (20200911) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added -h and --help as arguments
  * Avoid reporting referenced packages as existing
  * Bumped Debian policy to 4.5
  * Fix reaction to unfortunate GPL3 description

  [ Andreas Tille ]
  * Deal with different spelling of Artistic license

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:23:10 +0200
