=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-r
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
@@ -20,7 +19,8 @@
          dctrl-tools,
          libfile-which-perl,
          libswitch-perl
-Recommends: devscripts
+Recommends: devscripts,
+         libwww-curl-simple-perl
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper.
  .
