## dh-r 20201117

=== debian/changelog ===
dh-r (20201117) unstable; urgency=medium

  * Depends: libwww-curl-simple-perl (rather than Recommends)
  * Install itp_from_debian_dir to /usr/bin

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 14:12:35 +0100
