=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
          debhelper (>= 9),
          dctrl-tools,
          libfile-which-perl,
-         libswitch-perl
-Recommends: devscripts,
+         libswitch-perl,
          libwww-curl-simple-perl
+Recommends: devscripts
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper.
  .
