## dh-r 20201129

=== debian/changelog ===
dh-r (20201129) unstable; urgency=medium

  [ Steffen Moeller ]
  * Bumped Debian policy to 4.5.1
  * Create template for d/u/metadata

  [ Andreas Tille ]
  * Migrate to udd-mirror.debian.net hostname
    Closes: #976059

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2020 11:42:06 +0100
