## dh-r 20210218ubuntu1

=== debian/changelog ===
dh-r (20210218ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Do not enable pkg-r-autopkgtest on Bioconductor packages, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 28 Feb 2021 11:50:14 +0000

dh-r (20210218) unstable; urgency=medium

  * Recommends: cme, git-buildpackage
  * Enable debian/tests/autopkgtest-pkg-r.hook to tweak tests for
    autopkgtest-pkg-r
  * Make sure Suggests are installed in debci environment
  * Enable installing Test-Depends from debian/tests/control into
    debci environment
  * Add paragraph about autopkgtest to README.md

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 19:43:49 +0100

dh-r (20210211) unstable; urgency=medium

  [ Andreas Tille ]
  * DhVersion = 13

  [ Gordon Ball ]
  * Fix excess de-duplication of dependencies which resulted
    in non-R build dependencies getting dropped (Closes: #961492)

 -- Gordon Ball <gordon@chronitis.net>  Thu, 11 Feb 2021 18:56:44 +0000

dh-r (20201130) unstable; urgency=medium

  * Fix public UDD mirror call

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2020 22:00:16 +0100

dh-r (20201129ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Do not enable pkg-r-autopkgtest on Bioconductor packages, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 03 Feb 2021 14:34:49 +0000
