=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dh-r
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
@@ -20,7 +21,7 @@
          libfile-which-perl,
          libswitch-perl,
          libwww-curl-simple-perl
-Recommends: devscripts
+Recommends: devscripts, cme, git-buildpackage
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper.
  .
