## dh-r 20210303

=== debian/changelog ===
dh-r (20210303) unstable; urgency=medium

  * Do not try to run apt in autopkgtest-pkg-r
    Closes: #983748

 -- Andreas Tille <tille@debian.org>  Wed, 03 Mar 2021 12:16:32 +0100

dh-r (20210301) unstable; urgency=medium

  * Suggests: postgresql-client-common
  * Do not rely on debian/*substvars to obtain suggested package list
    Closes: #983748

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 09:28:43 +0100
