=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-r
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
@@ -22,6 +21,7 @@
          libswitch-perl,
          libwww-curl-simple-perl
 Recommends: devscripts, cme, git-buildpackage
+Suggests: postgresql-client-common
 Description: Debian helper tools for packaging R libraries
  Provides the R package buildsystem for debhelper.
  .
