## dh-r 20210816

=== debian/changelog ===
dh-r (20210816) unstable; urgency=medium

  * Use grep-status as fall back when grep-avail is not available.
    That should mitigate #987714. Thanks to Sjoerd Simons.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Aug 2021 15:21:57 +0200
