## dh-r 20230121

=== debian/changelog ===
dh-r (20230121) unstable; urgency=medium

  [ Steffen Moeller ]
  * s/itp: Warn when executed from wrong directory
  * substitute "which" with "command -v" if available
  * more checks on runtime errors instead of silent exit

  [ Andreas Tille ]
  * Fix parsing of Test-Depends which are turned into Recommends
    Closes: #1029350
  * Standards-Version: 4.6.2

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:49:29 +0100
