## dh-r 20230121ubuntu1

=== debian/changelog ===
dh-r (20230121ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Do not enable pkg-r-autopkgtest on Bioconductor packages, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 29 Jan 2023 22:04:50 +0000
