## dh-r 20230707ubuntu1

=== debian/changelog ===
dh-r (20230707ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Do not enable pkg-r-autopkgtest on Bioconductor packages, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 12 Jul 2023 12:50:15 +0000

dh-r (20230707) unstable; urgency=medium

  * Drop unnecessarily strict versioned Depends on r-base-core
    Closes: #1040001

 -- Andreas Tille <tille@debian.org>  Fri, 07 Jul 2023 10:29:11 +0200

dh-r (20230705ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Do not enable pkg-r-autopkgtest on Bioconductor packages, see #961138

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 06 Jul 2023 13:13:40 +0000

dh-r (20230705) unstable; urgency=medium

  * Reorder sequence of source package metadata in to be created debian/control
    to match output of `cme dpkg-control`
  * Implement r-graphics-engine as per r-base 4.3.1-2 to enable R graphics ABI
    transitions

 -- Andreas Tille <tille@debian.org>  Wed, 05 Jul 2023 17:42:28 +0200
