=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dh-r
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
@@ -14,7 +15,7 @@
 Package: dh-r
 Architecture: all
 Depends: ${misc:Depends},
-         r-base-dev,
+         r-base-dev (>= 4.3.1-2~),
          debhelper (>= 9),
          dctrl-tools,
          libfile-which-perl,
