## dh-r 20230722

=== debian/changelog ===
dh-r (20230722) unstable; urgency=medium

  * Do not create debian/tests/control if there is no tests dir
  * Respect extra specified Test-Depends that are non-R packages
    also in d/t/control

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 22:09:22 +0200

dh-r (20230721) experimental; urgency=medium

  * Fix output of extra_restrictions and architecture in
    d/t/autopkgtest-pkg-r.conf
  * Do not write empty d/t/autopkgtest-pkg-r.conf or
    d/t/control files

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 16:19:10 +0200

dh-r (20230720) experimental; urgency=medium

  * lintian-overrides for false assumption of bash syntax
  * automatically create debian/tests/control for r-cran-* packages and
    debian/tests/autopkgtest-pkg-r.conf for r--bioc-* packages to make
    sure all suggests are included into test if packaged for Debian
    Closes: #1024994
  * Just recording here that the last upload
       Closes: #1040515  (instead of the bug closed there)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Jul 2023 10:31:54 +0200
