## dh-r 20230825

=== debian/changelog ===
dh-r (20230825) unstable; urgency=medium

  * Enable the field "Features" in debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 14:17:51 +0200
