## dh-r 20231212

=== debian/changelog ===
dh-r (20231212) unstable; urgency=medium

  [ Andreas Tille ]
  * Verify whether additional Build-Depends r-bioc-biocstyle is needed
    to recreate the docs
  * Fail if DESCRIPTION/git_branch does not start with RELEASE
  * Add glmnet to packages where version might need fixing

  [ Joseph Nahmias ]
  * add JS as a recognized language

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 15:15:29 +0100

dh-r (20231201) unstable; urgency=medium

  * Fix keeping Build-Depends if doc needs to be regenerated

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 06:57:11 +0100

dh-r (20231121) unstable; urgency=medium

  * Add caret, e1071 and lme4 to the list of packages where version needs to
    be checked for differently spelled signs ('.' instead of '-')

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 15:27:17 +0100

dh-r (20231110) unstable; urgency=medium

  [ Nilesh Patra ]
  * Fix "Use of uninitialized value $dep_line in substitution" warnings with
    some packages
    Closes: #1042406

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 09:17:10 +0100

dh-r (20231109) unstable; urgency=medium

  * Deal with wrongly specified versions in DESCRIPTION files for
    instance Matrix (>= 1.6.1) --> r-cran-matrix (>= 1.6-1)
  * Do not add empty Depends in debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 19:50:57 +0100

dh-r (20231024) unstable; urgency=medium

  * Parse debian/rules for extra Build-Depends to enable recreating docs

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 16:52:04 +0200

dh-r (20230912) unstable; urgency=medium

  * Enable the field "Test-Command" in debian/tests/control
  * Ignore comments in debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 05:46:30 +0200
