## dh-r 20231212ubuntu1

=== debian/changelog ===
dh-r (20231212ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Do not enable pkg-r-autopkgtest for Bioconductor packages,
      see #961138 and #994443

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 23 Dec 2023 09:13:40 +0000
