=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: dh-r
 Architecture: all
 Depends: ${misc:Depends},
-         r-base-dev (>= 4.3.1-2~),
+         r-base-dev,
          debhelper (>= 9),
          dctrl-tools,
          libfile-which-perl,
