## dh-r 20241218

=== debian/changelog ===
dh-r (20241218) unstable; urgency=medium

  [ Andreas Tille ]
  * Keep r-base-dev if specified in d/t/control
  * Do not ignore *.r (lower case 'r') files in tests
  * Add architecture-is-64-bit, architecture-is-little-endian to restrict
    binary packages to 64bit and little endian
  * Replace apt-cache by rmadison
    Closes: #1089197
  * Standards-Version: 4.7.0

  [ Alexandru Mahmoud ]
  * Update repo detection for new Bioconductor Repository field

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 18:56:25 +0100
