## dh-r 20241218+deepin1

=== debian/changelog ===
dh-r (20241218+deepin1) UNRELEASED; urgency=medium

  [ Dylan Aïssi ]
  * dh/R.pm: Use grep-status as fall back when grep-avail is not
    available

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 06 Jun 2025 00:04:10 +0800
