## dh-r 20250812

=== debian/changelog ===
dh-r (20250812) unstable; urgency=medium

  * dh/R.pm: Use grep-status as fall back when grep-avail is not available

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Aug 2025 13:30:48 +0200
